.scholarship_categories{
    float:left;
    margin:15px 0px 20px 15px;
    font-size:1.3em;
    display:inline;
    list-style-position: inside;
    list-style-type: disc;
}

ul.scholarship_categories li{
    color:#303030;
    margin:0;
    padding:0;
    margin-bottom:10px;
/*  display: inline;*/
}
.scholarship_categories a{
    color:#575444;
/*      display: inline;*/
}

h2.scholarship_categories_header{
    font-size:1.8em;
    margin:10px 0 0px 15px;
/*      display: inline;*/
}

#browse_by_cat_wrapper{
     float:left;
     width:390px;
/*   display: inline;*/
     position:relative;
 }   
    
#scholarship_search_box{
    float:left;
    border-left:1px solid #c0c0c0;
    width:210px;
    margin:10px 0 0 0;
    padding:0 0 10px 15px;
}
#scholarship_search_box h2{
    margin:0 0 0 5px;
}
#scholarship_search_form input{
    width:110px;
    margin:15px 0 0 5px;
}
#scholarship_search_form .submit{
    font-size:10px;
    width:auto;
}


#sidebar{
    font-size:12px;
    float:right;
    width:160px;
    padding:0 0 0 35px;
    margin:10px 0px 20px 15px;
    color:#303030;
    border-left:1px solid #ccc;
}
#sidebar label{
    clear:both;
    margin:10px 0 0 0;
    font-weight:bold;
    display:block;
    
}


#scholarship_view_category_nav .scholarship_categories_header{
    font-size:1.4em;
}
#scholarship_view_category_nav a{
    font-size:0.9em;
}    